.layout-sidebar {
    width: 22% !important;
    padding-right: 20px;
}

.layout-content {
    width: 78% !important;
}

.globalSearchDropdown {
    height: 0px;
    display: none;
    opacity: 0;
    -moz-transition: height .5s ease;
    -webkit-transition: height .5s ease;
    -o-transition: height .5s ease;
    transition: visibility .5s, height 1s ease, opacity 2s linear;
    clear: both;
    float: right;
    text-align: left;
    position: relative;
    top: 20px;
    margin-bottom: 70px;
}

.globalNavIcons #globalSearchCheck:checked ~ .globalSearchDropdown {
    display: block;
    opacity: 1;
    width: auto;
    height: 275px;
    transition: visibility 3s ease, height 2s ease, opacity .5s linear;
}

.angle-right {
    color: black;
}
label > span {
    float: right;
    -webkit-transition: -webkit-transform .65s ease;
    transition: transform .65s ease;
}
.nav_list input[type=checkbox]:checked + label > span {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.nav_list input[type=checkbox]:checked + label + ul {
    max-height: 1000px;
}

.nav_list > li > label {
    padding: 15px 15px;
    border-top: 1px solid #e1e1e1;
}
.nav_list > li > ul > li {
    padding-left: 12px;
    padding-bottom: 10px;
}

.nav_list img {
  pointer-events: none;
}
.nav_list > li > label {
    padding: 15px 15px;
    border-top: 1px solid #e1e1e1;
}

.nav_list > li:first-of-type > label {
    border: 0px;
}

.nav_list > li > ul > li {
    padding-left: 12px;
    padding-bottom: 10px;
}

.group_list {
    padding-bottom: 10px;
}

.nav_list > li > ul > li > a {
    display: inline-block;
}

.nav_list > li > ul > li > ul a {
    display: inline-block;
}

.nav_list {
    padding-left: 12px;
}

    .nav_list a {
        text-decoration: none;
    }

.nav_list {
    width: 100%;
    display: block;
}

    .nav_list li label {
        display: block;
        font-weight: 700;
        font-size: 1.2em;
        padding-left: 0px;
    }

    .nav_list li ul {
        padding-left: 12px;
    }

    .nav_list li {
        list-style: none;
    }

    .nav_list a {
        color: #0052a0;
    }

    .nav_list li ul li ul {
        padding-left: 12px;
    }

    .nav_list li li a {
        color: #5a95cc;
        font-size: 1em;
        font-weight: 500;
    }

    .nav_list li li ul {
        padding-left: 0px;
    }

    .nav_list li li label {
        width: 90%;
        color: #5a95cc;
        font-size: 1em;
        font-weight: 500;
    }

    .nav_list li li li a {
        color: black;
    }

    .nav_list li li li label {
        color: black;
    }

    .nav_list img.menu {
        width: 15px;
        height: 14px;
        background: url(../img/sprite.png) 0 0;
    }

    .nav_list li li img.menu {
        width: 6px;
        height: 12px;
        background: url(../img/sprite.png) -15px 0;
    }

    .nav_list li li li img.menu {
        width: 6px;
        height: 12px;
        background: url(../img/sprite.png) -22px 0;
    }



.group-list, .sub-group-list, .sub-sub-group-list {
    height: 100%;
    max-height: 0px;
    overflow: hidden;
    -webkit-transition: max-height .5s ease-in-out;
    transition: max-height .5s ease-in-out;
}


.globalMenuDropdown {
    height: 0px;
    display: none;
    opacity: 0;
    -moz-transition: height .5s ease;
    -webkit-transition: height .5s ease;
    -o-transition: height .5s ease;
    transition: visibility .5s, height 1s ease, opacity 2s linear;
    clear: both;
    float: right;
    text-align: left;
    position: relative;
    top: 20px;
    margin-bottom: 70px;
}

.globalLoginDropdown {
    height: 0px;
    display: none;
    opacity: 0;
    -moz-transition: height .5s ease;
    -webkit-transition: height .5s ease;
    -o-transition: height .5s ease;
    transition: visibility .5s, height 1s ease, opacity 2s linear;
    clear: both;
    float: right;
    text-align: left;
    position: relative;
    top: 20px;
    margin-bottom: 50px;
}

.globalNavIcons #globalLoginCheck:checked ~ .globalLoginDropdown {
    display: block;
    opacity: 1;
    width: auto;
    height: 140px;
    transition: visibility 3s ease, height 2s ease, opacity .5s linear;
}

.globalNavIcons #globalMenuCheck:checked ~ .globalMenuDropdown {
    display: block;
    opacity: 1;
    width: auto;
    height: 180px;
    transition: visibility 3s ease, height 2s ease, opacity .5s linear;
}

.globalNavIcons #globalMenuCheck + label {
    background-position: 49px 0;
}

.globalNavIcons #globalMenuCheck:checked + label {
    background-position: 49px -24px;
}

.globalNavIcons #globalSearchCheck + label {
    background-position: 0px 0;
}

.globalNavIcons #globalSearchCheck:checked + label {
    background-position: 0px -24px;
}

.layout-sidebar {
    display: none;
}


@media screen and (min-width:1250px) {
    .layout-sidebar {
        display: block;
    }

    .navbar-primary {
        visibility: visible;
    }

    nav.navbar {
        margin-top: 75px;
    }
}

.navbar {
    margin-top: 30px;
}


.layout-main h1 {
    margin-left: 0px;
}

.layout-main .block-list-grid {
    padding-bottom: 0px;
    padding-top: 0px;
}


.globalSearchDropdown .radio-inline {
    color: #ffffff;
    width: 100%;
    margin-right: 20px;
    padding: .4em .4em .4em 20px;
    border-bottom: 1px solid #00385e;
}

    .globalSearchDropdown .radio-inline input {
        margin-left: -20px;
    }

.globalSearchDropdown li:first-of-type label {
    border-top: 1px solid #2770b3;
}

.column {
    margin-bottom: 5px;
    font-size: 1.1em;
}

.block-list-grid .item:first-child {
    margin-top: 0px !important;
}

.navbar > .navbar-top {
    margin-top: 0px;
}

.lib header .site-logo {
    margin: 0px 0 8px 0;
}

.lib .navbar-top {
    margin-bottom: 0px;
    padding-top: 10px;
}

@media (min-width:800px) {
    .navbar > .navbar-top {
        margin-top: 15px;
    }

    .lib .navbar-top {
        margin-bottom: 0px;
        padding-top: 15px;
    }

    .lib header .site-logo {
        margin-top: -15px;
    }
}


nav.navbar {
    margin-top: 0px;
    margin-bottom: 0px;
}
/*affects jquery.minHeight*/
@media screen and (min-width: 992px) {
    .layout-col-4 > .column {
        min-height: 295px;
    }

        .layout-col-4 > .column .caption {
            min-height: 100px;
        }
}

.lib .go2top > a > span {
    text-decoration: none;
    opacity: .5;
    filter: alpha(opacity=50);
    color: #89939e;
    font-size: 38px;
    font-weight: 300;
    font-style: normal;
}

.lib .column .item .caption ul {
    padding-left: 15px;
}

.lib .go2top:hover {
    text-decoration: none;
    opacity: .8;
    filter: alpha(opacity=80);
}

.icon-arrow-top {
    width: 36px;
    height: 36px;
    background: url(../img/sprite.png) -59px 0;
}

.lib .go2top > a:hover, a:focus {
    text-decoration: none;
}


.globalNavIcons a {
    margin-right: 20px;
    display: none;
}

@media screen and (min-width: 800px) {
    .navbar-top a {
        display: none;
    }
}

@media screen and (min-width: 1250px) {
    .navbar-top a {
        display: inline;
    }
}

.lib .navbar {
    width: 100%;
    display: inline-block;
}

.lib .globalNavIcons {
    pointer-events: auto;
}

.lib .site-logo {
    display: block;
}

.lib #globalLoginCheck {
    margin-top: -3px;
    margin-left: -3px;
    height: 1px;
    width: 1px;
    box-sizing: border-box;
    opacity: 0;
    filter: alpha(opacity=0);
}

.lib label[for="globalLoginCheck"] {
    margin-left: 10px;
    padding: 1px 15px 5px 0;
    /*width: 55px;*/
    height: 25px;
    font-size: 19px;
    font-weight: 400;
    line-height: 1em;
    font-family: altis_unisa, arial, helvetica, sans-serif;
    color: #fff;
}

.lib #globalMenuCheck {
    margin-top: -3px;
    margin-left: -3px;
    height: 1px;
    width: 1px;
    box-sizing: border-box;
    opacity: 0;
    filter: alpha(opacity=0);
}

.lib label[for="globalMenuCheck"] {
    background-image: url('../img/icons-24.png');
    margin-right: 10px;
    padding: 0 15px 5px 0;
    width: 25px;
    height: 25px;
}

.lib #globalSearchCheck {
    margin-top: -3px;
    margin-left: -3px;
    height: 1px;
    width: 1px;
    box-sizing: border-box;
    opacity: 0;
    filter: alpha(opacity=0);
}

.lib label[for="globalSearchCheck"] {
    background-image: url('../img/icons-24.png');
    margin-right: 10px;
    padding: 0 15px 5px 0;
    width: 25px;
    height: 25px;
}

.lib #globalLogin {
    font-size: 19px;
    font-weight: 400;
    line-height: 19px;
    margin-right: -10px;
}

.lib .navbar-primary {
    margin-right: 20px;
}

.lib .globalSearchDropdown {
    width: 100%;
    max-width: 300px;
    margin-right: 25px;
}

.lib .globalMenuDropdown {
    max-width: 4500px;
    margin-right: 25px;
}

.lib .globalLoginDropdown {
    max-width: 500px;
    margin-right: 25px;
}
.lib .globalLoginDropdown .logout {
    background: url("../img/sprite.png") -98px -62px;
    display:inline-block;
    width:21px;
    height:27px;
    float:right;
}
.lib .globalLoginDropdown .logout:hover { text-decoration:none !important }
.lib .globalLoginDropdown .globalLoginLinks {
    display:inline-block;
    width:200px;
}
.lib .globalLoginDropdown .globalLoginSummary {
    max-width:500px;
    min-width:185px;
    float:right;
}
@media screen and (max-width: 570px) {
    .globalNavIcons #globalLoginCheck:checked ~ .globalLoginDropdown {
        height:300px;
    }
    .globalLoginDropdown .globalLoginSummary {
        float:none !important;
    }
}

.lib .visuallyhidden {
    visibility: hidden;
}

.lib .clear {
    clear: both;
}

.lib .globalSearchDropdown fieldset {
    margin-top: 10px;
}

footer li span {
    padding: .5em;
    border-bottom: 1px solid #00385e;
    display: block;
}

    footer li span span {
        border: 0;
    }

footer li:first-child span {
    border-top: 1px solid #2770b3;
}

footer .remove-hover li span {
    border-bottom: 0px;
}

footer .remove-hover li:first-child {
    padding: 20px 0 0 0;
    margin: 0 0 0 0;
}

    footer .remove-hover li:first-child a {
        padding: 0px 0 0 0;
        margin: 0 0 0 0;
    }

footer h3 {
    color: #b3d0ec !important;
}
/*correct accessibility*/
.navbar-top .site-logo a {
    display: inline;
}



.nav a, .nav label {
    display: block;
    color: black;
    -webkit-transition: all .25s ease-in;
    transition: all .25s ease-in;
    margin-bottom: 0px;
}

.nav ul a {
    padding-bottom: .85rem;
}

.nav a:focus, .nav a:hover, .nav label:focus, .nav label:hover {
    color: black;
}

.nav label {
    cursor: pointer;
}


.layout-content ul:not(.list-unstyled) li:before {
    font-family: Arial;
    content: "";
    color: #0052a0;
    font-size: 6pt;
    position: absolute;
    left: 0;
    top: 0.75em;
}

.body_content a {
    text-decoration: underline;
}

.body_content ul {
    margin: 0 0 0 15px;
    padding: 0;
    list-style-type: disc;
}

.body_content p {
    padding: 0;
    margin: 0;
}

#footer_tel span {
    display: inline-block;
}

.container-right {
    width: 20%;
    float: left;
    min-width: 250px;
}

.container-left {
    width: 80%;
    float: left;
}

.lib .breadcrumb {
    margin-bottom: 20px;
    margin-top: 0px;
    font-size: 14px;
}

.globalNavIcons label {
    cursor: pointer;
}

.quicklinks_small {
    width: 200px;
    margin-left: 15px;
    margin-right: 15px;
    float: left;
}

.globalMenuDropdownContainer {
    width: 200px;
    float: left;
    margin-left: 15px;
    margin-right: 15px;
}

.context_small {
    width: 200px;
    margin-left: 15px;
    margin-right: 15px;
    float: left;
}

.lib a:hover {
    text-decoration: underline;
}

.lib .profile-solid.icon {
  color: #fff;
  position: absolute;
  margin-left: 3px;
  margin-top: 11px;
  width: 14px;
  height: 6px;
  border-left: solid 1px currentColor;
  border-right: solid 1px currentColor;
  border-top: solid 1px currentColor;
  border-bottom: solid 1px transparent;
  background-color: currentColor;
  border-radius: 6px 6px 0 0;
}
 .lib .profile-solid.icon:before {
  content: '';
  position: absolute;
  left: 2px;
  top: -10px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  border: solid 1px currentColor;
  background-color: currentColor;
}
.lib .profile-arrow-down {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  margin-top: 5px;
}

.lib .profile-label {
  display: block; 
  margin-top:-5px;
  padding-right: 3px !important;
}
.lib .profile-label > div {
  overflow: auto; border: 1px solid white; padding: 5px 8px 5px 5px;margin-right:10px;margin-bottom:2px;
}
.lib .profile-label > div div {
  float: left;
}
